# python/object:istd_klassen.IstdRegel
code: TR339
controleniveau: berichtoverstijgend
documentatie: "Indien de ProductCategorie in de Toewijzing gevuld is, dan moet in\
  \ het declaratiebericht in de Prestatie de toegewezen ProductCategorie overgenomen\
  \ worden.  \n"
retourcode: '9339'
titel: 'TR339: ProductCategorie in Prestatie moet gelijk zijn aan ProductCategorie
  in het ToegewezenProduct indien deze opgenomen is.'
type: Technische regel


